## Index

### Functions

- dateFromDb
- dateToDb

### Object literals

- DateToNumberMapper

## Functions

### dateFromDb

- dateFromDb(attributeValue: NumberAttribute): Date

- - Defined in mapper/custom/date-to-number.mapper.ts:4

  #### Parameters

  - ##### attributeValue: NumberAttribute

  #### Returns Date

### dateToDb

- dateToDb(modelValue: Date): NumberAttribute

- - Defined in mapper/custom/date-to-number.mapper.ts:12

  #### Parameters

  - ##### modelValue: Date

  #### Returns NumberAttribute

## Object literals

### Const DateToNumberMapper

DateToNumberMapper: object

- Defined in mapper/custom/date-to-number.mapper.ts:21

### fromDb

fromDb: dateFromDb = dateFromDb

- Defined in mapper/custom/date-to-number.mapper.ts:22

### toDb

toDb: dateToDb = dateToDb

- Defined in mapper/custom/date-to-number.mapper.ts:23

Generated using TypeDoc